Přihlásit se

prosím o help nuné

04. led 2020 22:14 - 04. led 2020 22:20 #141437 napsal MichaelStark
Big problééém prosím pomoc vytvořeno MichaelStark
ahoj mám problém se stránkou www.overshine.cz byla kdysi dávno u jiného hostingu dostal jsem celá střeva a přes ftp jsem nahrál na muj host. byla tam stará J tak jsem si přehrá a poslední chyba kterou nedokážu odhalit je ta co svítí na webu ... prosím poradtě. pokud pomužete budu zavázán. díky moc

pokud mi s tím dokážete nekdo poradit moje číslo je 721555854 jsem na nem 24/7 vážne už jsem bezradný

Pro možnost přispívání do fóra se přihlaste.

04. led 2020 22:22 #141438 napsal MichaelStark
Odpověď od MichaelStark
ahoj mám problém se stránkou www.overshine.cz byla kdysi dávno u jiného hostingu dostal jsem celá střeva a přes ftp jsem nahrál na muj host. byla tam stará J tak jsem si přehrá a poslední chyba kterou nedokážu odhalit je ta co svítí na webu ... prosím poradtě. pokud pomužete budu zavázán. díky moc

pokud mi s tím dokážete nekdo poradit moje číslo je 721555854 jsem na nem 24/7 vážne už jsem bezradný

Pro možnost přispívání do fóra se přihlaste.

04. led 2020 22:57 #141439 napsal MichaelStark
Odpověď od MichaelStark
na mém webu overshine.cz mi to píše tuhle chybu
Fatal error: Uncaught Error: Class 'JError' not found in /home/www/overshine.cz/www/overshine.cz/includes/framework.php:42 Stack trace: #0 /home/www/overshine.cz/www/overshine.cz/index.php(21): require_once() #1 {main} thrown in /home/www/overshine.cz/www/overshine.cz/includes/framework.php on line 42

na tomto řádku mi to píše

System includes.
require once JPATH LIBRARIES / import.php

41// force library to be in JError legacy mode
42 JError::$legacy = true


na importu.php
//set the platform root path as a constant if necessary
defined ( JPATH PLATFORM, _DIR_)

co mám delat prosím o radu

Pro možnost přispívání do fóra se přihlaste.

05. led 2020 00:38 - 05. led 2020 00:43 #141440 napsal Bong
Odpověď od Bong
Nejlépe upgradovat vaši Joomlu a všechna rozšíření na poslední verzi Joomla! 3.9.14.

V opačném případě by bylo vhodné napsat alespoń jako verzi Joomly a VM používáte, co jste na webu či hostingu vy a nebo provider dělali, atd...

Jinak podobné chyby se dějí, když se vaše Joomla 1.5 pokouší běhat na PHP 7x.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra se přihlaste.

05. led 2020 00:43 #141441 napsal MichaelStark
Odpověď od MichaelStark
bylo by možné se spojit zítra na mobilním tel ? klidně s vámi rád vytvořím spolupráci a nějak se vám odměním

Pro možnost přispívání do fóra se přihlaste.

05. led 2020 00:43 #141442 napsal MichaelStark
Odpověď od MichaelStark
nebo jeste dnes pokud máte čas

Pro možnost přispívání do fóra se přihlaste.

Powered by Fórum